﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,833},{241,213}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{674,885},{215,163}}</string>
				<key>offset</key>
				<string>{0,-3}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{677,668},{215,106}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,1},{208,230}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{491,1},{221,231}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{486,224},{215,218}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,275}</string>
			</dict>
			<key>10x.png</key>
			<dict>
				<key>frame</key>
				<string>{{703,224},{221,181}}</string>
				<key>offset</key>
				<string>{-1,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>15x.png</key>
			<dict>
				<key>frame</key>
				<string>{{841,624},{220,181}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>17.png</key>
			<dict>
				<key>frame</key>
				<string>{{473,444},{224,183}}</string>
				<key>offset</key>
				<string>{2,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>20x.png</key>
			<dict>
				<key>frame</key>
				<string>{{244,833},{245,207}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>25x.png</key>
			<dict>
				<key>frame</key>
				<string>{{491,786},{219,181}}</string>
				<key>offset</key>
				<string>{-1,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>2x.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,456},{222,182}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>3.png</key>
			<dict>
				<key>frame</key>
				<string>{{276,233},{221,195}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,221}</string>
			</dict>
			<key>3x.png</key>
			<dict>
				<key>frame</key>
				<string>{{724,1},{222,180}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{841,407},{215,58}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>5x.png</key>
			<dict>
				<key>frame</key>
				<string>{{658,444},{222,181}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{460,670},{215,114}}</string>
				<key>offset</key>
				<string>{0,-3}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{891,807},{214,169}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,417},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>x.png</key>
			<dict>
				<key>frame</key>
				<string>{{926,183},{241,163}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{245,207}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1090,1049}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1090</integer>
			<key>height</key>
			<integer>1049</integer>
		</dict>
	</dict>
</plist>
